adapters:
  improvedigital:
    endpoint: http://ad.360yield.com/{{PathPrefix}}pbs
    endpoint-compression: gzip
    meta-info:
      maintainer-email: hb@azerion.com
      app-media-types:
        - banner
        - video
        - audio
        - native
      site-media-types:
        - banner
        - video
        - audio
        - native
      supported-vendors:
      vendor-id: 253
    usersync:
      cookie-family-name: improvedigital
      redirect:
        url: https://ad.360yield.com/server_match?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&gpp={{gpp}}&gpp_sid={{gpp_sid}}&r={{redirect_url}}
        support-cors: false
        uid-macro: '{PUB_USER_ID}'
